.row-description-amd {
    width: 100%;
    margin: 15px auto;
}

body {
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

p {
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

a {
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

li {
    cursor: default;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

@media screen and (min-width: 1170px) {
    .mobile-none-dis {
        display: block;
    }
    .col-description-amd {
        width: 1170px;
        margin: 0 auto;
    }

    .title-description-amd {
        color: #000000;
        font-family: "Open Sans";
        font-size: 24px;
        font-weight: 500;
    }

    .description-text-amd {
        color: #959595;
        font-family: "Open Sans";
        font-size: 13px;
    }

    .row-bread-crumb {
        width: 100%;
        margin: 0 auto;
    }

    .col-bread-crumb {
        width: 1170px;
        margin: 0 auto;
    }

    .col-bread-crumb p {
        display: inline-block;
    }

    .title-breadcrumb {
        color: #959595;
        font-family: "Open Sans";
        font-size: 13px;
        margin: 0 2px;

    }

    .col-bread-crumb span {
        color: #959595;
        font-family: "Open Sans";
        font-size: 14px;
        line-height: 29px;
        margin: 0 2px;
        text-decoration: none;
    }

    .button-group-block-items-tov {
        position: absolute;
        top: 10px;
        right: 0;
    }

}

@media screen and (max-width: 1169px) {
    .mobile-none-dis {
        display: none;
    }

    .col-description-amd {
        width: 300px;
        margin: 0 auto;
    }

    .title-description-amd {
        color: #000000;
        font-family: "Open Sans";
        font-size: 23px;
        font-weight: 500;
    }

    .description-text-amd {
        color: #959595;
        font-family: "Open Sans";
        font-size: 13px;
    }

    .row-bread-crumb {
        width: 100%;
        margin: 0 auto;
    }

    .col-bread-crumb {
        width: 300px;
        margin: 50px auto 10px auto;
    }

    .col-bread-crumb p {
        display: inline-block;
    }

    .title-breadcrumb {
        color: #959595;
        font-family: "Open Sans";
        font-size: 12px;
        margin: 0 2px;
        text-decoration: none;
    }

    .col-bread-crumb span {
        color: #959595;
        font-family: "Open Sans";
        font-size: 14px;
        line-height: 29px;
        margin: 0 2px;
        text-decoration: none;
    }

    .button-group-block-items-tov {
        position: relative;
        top: 10px;
        right: 0;
        left: 0;
        margin: 0 0 20px 0;
    }


}
@media screen and (max-width: 1769px) {

}
.birca-tov-stock-new {
    position: absolute;

    right: 0;
    top: 45px;
    background: #f90000;
    overflow: hidden;
    border-radius: 50px 0 0 50px;
    height: 28px;
    z-index: 5;
}

.birca-tov-present-new {
    position: absolute;
    right: 0;
    top: 15px;
    background: #ffe823;
    overflow: hidden;
    border-radius: 50px 0 0 50px;
    height: 28px;
    z-index: 5;
}

.birca-tov-stock-new p {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 15px;

    font-weight: 600;
    padding: 0 20px;
    text-align: center;
    line-height: 26px;
}

.birca-tov-present-new p {
    color: #000000;
    font-family: "Open Sans";
    font-size: 15px;

    font-weight: 600;
    padding: 0 20px;
    text-align: center;
    line-height: 26px;

}

.acces-items-tov {
    width: 145px;
    height: 200px;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
    display: inline-block;
    margin: 3px;
}

.acces-items-tov a {
    text-decoration: none;
}

.acces-items-img-block {
    width: 145px;
    height: 120px;
}

.acces-items-img-block img {
    max-width: 135px;
    max-height: 110px;
    margin: 0 auto;
}

.acces-items-title {
    color: #000000;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 500;
    line-height: 17px;
    text-decoration: none;
    padding: 12px;
}

.button-compare-items-tov {
    width: 31px;
    height: 31px;
    background: #f3f3f3;
    border-radius: 50px;
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
    cursor: pointer;
}

.button-like-items-tov {
    width: 31px;
    height: 31px;
    background: #f3f3f3;
    border-radius: 50px;
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
    cursor: pointer;
}

.button-share-items-tov {
    width: 31px;
    height: 31px;
    background: #f3f3f3;
    border-radius: 50px;
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
    cursor: pointer;
}

.button-compare-items-tov:hover {
    background: #e4e4e4;
}

.button-like-items-tov:hover {
    background: #e4e4e4;
}

.button-share-items-tov:hover {
    background: #e4e4e4;
}

.button-compare-items-tov img {
    width: 20px;
    height: 20px;
    margin: 5px;
}

.button-like-items-tov img {
    width: 20px;
    height: 20px;
    margin: 6px;
}

.button-share-items-tov img {
    width: 20px;
    height: 20px;
    margin: 5px;
}

.ammount-pay-tov {
    height: 42px;
    width: 317px;
    background-color: #EFA437;
    border-radius: 0 50px 50px 0;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1000;
}
.ammount-pay-tov img {
    height: 30px;
    width: 30px;
    display: inline-block;
    margin: 5px 10px;
    float: right;
}

.ammount-pay-tov p {
    display: inline-block;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    width: 261px;
    margin: 5px 3px;
    position: relative;
    /* top: -8px; */
}